@charset "euc-jp";
@import url("basic.css");


html{
    height: 100%;
}


body {
	background:#000002;
	height: 100%;
	font-family: "Verdana", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka";
	font-size: 12px;
	color: #333333;
	padding:0px;
	margin:0px;
	text-align: center;
	letter-spacing:1px;
	/*
	background-image:url(../img/bg01.jpg);*/

	color:#666;
}


.b_top {
	background-image: url(../img/top_cc.jpg);
	background-repeat: no-repeat;
	background-position:left top;
	
}



img {
	vertical-align: baseline;
	border: none;
	}

a:link {
	color: #006699;
	text-decoration: none;
}
a:visited {
	color: #006699;
	text-decoration: none;
}
a:hover {
	color: #306394;
	text-decoration: underline;
}
a:active {
	color: #036;
	text-decoration: none;
}


#wrapper {
	padding: 0px;
	height: auto;
	width: 1100px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#container {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 1100px;
	
}

#header {
	background-image: url(../img/header_img.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 43px;
	width: 990px;
}


#header2 {
	background-image: url(../img/header2_img.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 70px;
	width: 990px;
}





#title {
	height: 43px;
	width: 320px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
	text-indent: -9999px;
}

#title a{
	height: 43px;
	width: 320px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
	text-indent: -9999px;
}


#title2 {
	height: 70px;
	width: 420px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
	text-indent: -9999px;
}

#title2 a{
	height: 70px;
	width: 420px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
	text-indent: -9999px;
}




#contents {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 1100px;
	font-family: "Verdana", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka";
	font-size: 12px;
	color: #333333;
	clear: both;

}


#contents2 {
	padding: 0px;
	height: auto;
	width: 986px;
	font-family: "Verdana", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka";
	font-size: 12px;
	color: #333333;
	clear: both;
	border: 2px solid #A86342;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#contents_co {
	height: auto;
	width: 956px;
	font-family: "Verdana", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "£Í£Ó £Ð¥´¥·¥Ã¥¯", "Osaka";
	font-size: 12px;
	color: #333333;
	clear: both;
	text-align:left;
	margin: 0pxauto;
	padding: 20px;
	line-height: 18px;
}





#footer {
	margin: 30px 0px 0px 0px;
	height: 174px;
	width: 1100px;
	text-align: left;
	font-size: 11px;
	color: #A6623B;
	font-family: "century gothic", verdana, arial, helvetica, sans-serif;
	background-image: url(../img/footer_bk_a.jpg);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}



#footer2 {
	margin: 0px;
	height: 174px;
	width: 1100px;
	text-align: left;
	font-size: 11px;
	color: #A6623B;
	font-family: "century gothic", verdana, arial, helvetica, sans-serif;
	background-image: url(../img/footer_bk2.jpg);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.bn_area{
	width:430px;
	height:auto;
	float:left;
	margin:0;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}


.tp_co {
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}

.tp_ab {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}

.tp_wo {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}

.tp_in {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}




#header_navi {
	width: 400px;
	float: right;
	height: 40px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin: 0px;
	text-align: left;
}




#header_navi li {
	height:34px;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	float:left;
}

#header_navi ul {

	padding: 0px;
	margin: 0px;

}


#header_navi a{
	display:block;
	height:100%;
	text-indent:-9999px;
}


#header_navi a:focus{
	overflow: hidden;
}


#header_navi li a:hover{
	background:none !important;
}


li.about{
	background-image:url(../img/na_ab_f2.jpg);
	width:88px;
 }

li.about a{
	background-image:url(../img/na_ab.jpg);
	width:88px;
 }
 
 li.works{
	background-image:url(../img/na_wo_f2.jpg);
	width:96px;
 }

li.works a{
	background-image:url(../img/na_wo.jpg);
	width:96px;
 }
 
 
li.info{
	background-image:url(../img/na_info_f2.jpg);
	width:76px;
 }

li.info a{
	background-image:url(../img/na_info.jpg);
	width:76px;
 }
 

 
li.contact{
	background-image:url(../img/na_co_f2.jpg);
	width:103px;
 }

li.contact a{
	background-image:url(../img/na_co.jpg);
	width:103px;
 }
 
 
.co_txt {
	height: auto;
	width: 700px;
}


.ab_navi{
	font-size:12px;

	}
	
.ab_navi a:link { text-decoration:none; font-weight:bold;	 font-size:15px;}
.ab_navi a:visited { text-decoration:none; font-weight:bold; font-size:15px;}
.ab_navi a:active { text-decoration:none; font-weight:bold; font-size:15px;}
.ab_navi a:hover {

	text-decoration:none;
	font-weight:bold;
	font-size:15px;

}
.current a{
	color:#C90;
	text-decoration:none;
	font-weight:bold;
	font-size:15px;

}

.eng_txt {
	font-family: Arial, Helvetica, sans-serif;
}
#top_co_l {
	/* [disabled]background-image: url(../img/sp_top_bk.jpg); */
	/* [disabled]background-repeat: no-repeat; */
	margin: 0px;
	padding: 0px;
	float: left;
	height: 550px;
	width: 400px;
	/* [disabled]background-position: right top; */
}


#top_co_l p{
	
	margin: 0px;
	padding: 250px 60px 0px 0px;
	
}



#top_co_r {
	/* [disabled]background-image: url(../img/auto_r.jpg); */
	/* [disabled]background-repeat: no-repeat; */
	margin: 0px;
	padding: 0px;
	float: right;
	height: auto;
	width: 580px;
	text-align: left;
}



#top_co_r h2{
	margin: 0px;
	padding: 195px 0px 0px 0px;
}


.whatsnew {
	font-family: "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	font-size: 10px;
	color: #999999;
	float: right;
	height: auto;
	width: 583px;
	padding: 5px 5px 0px 0px;
	margin: £°px 0px 0px 0px;
	overflow-x: hidden;
	overflow-y: hidden;
	line-height: 150%;
	scrollbar-arrow-color:#e6e6e6;
	scrollbar-face-color:#323232;
	scrollbar-3dlight-color:#323232;
	scrollbar-darkshadow-color:#000000;
	scrollbar-highlight-color:#323232;
	scrollbar-shadow-color:#323232;
	scrollbar-track-color:#151414;
}
#top_tinavi {
	padding: 20px 0px 0px 0px;
	height: 30px;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
}


/*
topnavi                    
------------------------------------------*/

#top_re_navi {
	margin:5px 0px 0px 30px;
	padding:0;
	width:550px;
	height:15px;
	text-align:left;
}

#top_re_navi li {
	height:12px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
	float:left;
}

#top_re_navi ul {

	padding: 0px;
	margin: 0px;

}


#top_re_navi a{
	display:block;
	height:100%;
	text-indent:-9999px;
}


#top_re_navi a:focus{
	overflow: hidden;
}


#top_re_navi li a:hover{
	background:none !important;
}


li.info{
	background-image:url(../img/navi/na_co1_f2.gif);
	width:36px;
	background-repeat:no-repeat;

 }

li.info a{
	background-image:url(../img/navi/na_co1.gif);
	width:36px;
	background-repeat:no-repeat;

 }
 
 
 li.live{
	background-image:url(../img/navi/na_co7_f2.gif);
	width:27px;
	background-repeat:no-repeat;

 }

li.live a{
	background-image:url(../img/navi/na_co7.gif);
	width:27px;
	background-repeat:no-repeat;

 }
 
li.bio{
	background-image:url(../img/navi/na_co2_f2.gif);
	width:77px;
	background-repeat:no-repeat;
 }

li.bio a{
	background-image:url(../img/navi/na_co2.gif);
	width:77px;
	background-repeat:no-repeat;
 }
 
 
 
li.disco{
	background-image:url(../img/navi/na_co3_f2.gif);
	width:96px;
	background-repeat:no-repeat;
 }

li.disco a{
	background-image:url(../img/navi/na_co3.gif);
	width:96px;
	background-repeat:no-repeat;
 }
 
 
li.special{
	background-image:url(../img/navi/na_co4_f2.gif);
	width:52px;
	background-repeat:no-repeat;
 }

li.special a{
	background-image:url(../img/navi/na_co4.gif);
	width:52px;
	background-repeat:no-repeat;
 }
 
li.link{
	background-image:url(../img/navi/na_co5_f2.gif);
	width:27px;
	background-repeat:no-repeat;
 }

li.link a{
	background-image:url(../img/navi/na_co5.gif);
	width:27px;
	background-repeat:no-repeat;
 }
 
li.contact{
	background-image:url(../img/navi/na_co6_f2.gif);
	width:63px;
	background-repeat:no-repeat;
 }

li.contact a{
	background-image:url(../img/navi/na_co6.gif);
	width:63px;
	background-repeat:no-repeat;
 }
 
 
 
.hr{
	border-bottom: 1px dotted #333;
	width:100%;
	height:1px;
	margin:0px;
}




.copy{
	font-size:10px;
	color:#384652;
	}
.crow_bk {
	background-image: url(../discography/img/crow_bk.jpg);
	background-repeat: no-repeat;
	background-position: left;
	color:#CCCCCC
}
.yb_box {
	background-color: #1F232E;
	margin: 0px 25px 0px 0px;
	padding: 5px 0px 0px 5px;
	height: 185px;
	width: 324px;
	float: left;
	display:block;
}

.more_y {
	margin: 0px 0px 0px 10px;
	padding: 65px 0px 0px 0px;
}
